﻿.accordionHeader{
    background-color: lightsteelblue !important;
    text-align: center !important;
}


.holdFormLabel {
    background-color: #FFF2CC;
    padding: 13px;
    font-family: Calibri;
    vertical-align: middle;
    color: #4f4f4f;
    border: 0.2px solid #dedede;
    font-weight: bold;
}

.holdFormObject {
    background-color: #f2f2f2;
    padding: 5px 7px 5px 5px;
    font-family: Calibri;
    vertical-align: middle;
    color: #4f4f4f;
    border: 0.2px solid #dedede;
}


.widthNoMargin {
    margin-bottom: 0px !important;
    width: 100%;
}

.holdForm {
    width: 98%;
    margin: auto;
}

.defectGroup {
    border: 0.5px solid #dfd4ff;
    background-color: #fafafa;
    border-radius: 8px;
    padding: 10px;
}

.holdFormLabelTextArea {
    background-color: #FFF2CC;
    padding: 25px;
    font-family: Calibri;
    vertical-align: middle;
    color: #4f4f4f;
    border: 0.2px solid #dedede;
    font-weight: bold;
    min-height: 75px;
}

.holdFormLabelSubText {
    background-color: ghostwhite;
    padding: 13px;
    font-family: Calibri;
    vertical-align: auto;
    color: #4f4f4f;
    border: 0.2px solid #dedede;
    font-weight: bold;
}